/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { CityDto } from './cityDto';


export interface CitiesResponse { 
    Cities?: Array<CityDto> | null;
    Success?: boolean;
    Message?: string | null;
    AccessToken?: string | null;
}

